
/*sub visual 영역*/  
.sub_visual {background: url(./img/sub01_visual.png)no-repeat center;  height: 280px;   position: relative;  background-size: cover; background-position-y: 12%;}
.sub_visual .sub01_vtext {left: 50%;  transform: translateX(-50%);  text-align: center;  position: absolute;}
.sub_visual .intro_vtext {  color: #fff;  margin-top: 100px;  font-size: 32px;}
.sub_visual .sub01_mv_icon {background: url(./img/sub01_mv_icon.png)no-repeat center; height: 48px; margin: -58px 0 27px 197px;;}
.sub_visual .sub01_mv_text {color: #fff; left: 485px;}

/*sub visual bottom 영역*/  
.sub01_blueline {  height: 55px;  background: #0059b5;  width: 100%;}
.blueline {overflow: hidden;}
.blueline>li:nth-child(1),
.blueline>li:nth-child(2),
.blueline>li:nth-child(3),
.blueline>li:nth-child(4),
.blueline>li:nth-child(5),
.blueline>li:nth-child(6),
.blueline>li:nth-child(7),
.blueline>li:nth-child(8) {float: left; font-size: 16px;  padding: 15px 45px 15px 0px;}
.blueline_right  { position: absolute; right: 10px; z-index: 500;}
.blueline_right>li {float: left;}
.blueline_right>li:first-child {padding: 15px 45px 15px 0px;}
.blueline_right>li:last-child {padding: 15px 0px 15px 0px;}
.blueline>li>a { color: #fff; position: absolute; z-index: 200;}
.sub01_blueline .blueline>li:nth-child(3) {padding-left: 41px;}
.sub01_blueline .blueline>li:nth-child(5), .sub01_blueline .blueline>li:nth-child(7) {padding-left: 70px;}


/*sub side bar*/
.aside_container {margin-top: -60px;}
.aside_container>img { margin-left: 13px;}
.side_title01{ display: inline-table; z-index: 9; max-width: 199px;width: 100%; height: 61px; background: #0059b5; border-radius: 0 0 10px 10px; box-shadow: 3px 3px #e1e1e1; text-align: center; margin-top: 163px; margin-left: -217px; position: relative; top: 60px; left: 5px; }
.side_title01 strong { display: table-cell; color: #fff;  font-size: 19px; font-weight: 700;  vertical-align: middle;}
.side_title01 strong::after {position: absolute; top: -2px; right: -12px; z-index: 8; border-right: 10px solid transparent; border-bottom: 7px solid transparent;  border-top: 7px solid #002560; transform: rotate(-90deg);  content: '';}
.side_bar01 { position: relative; z-index: 10;  float: left;   width: 229px;  padding-bottom: 47px; border: 1px solid #0059b5; border-radius: 7px;  margin-top: -1px;}
.side_bar01>img   {float: left; margin-top: 54px;}
.blue_back>a>p { display: inline-block; margin-left: 5px;}
.con01_list .list:hover a {font-weight: bold;}

/*contents 01영역*/
.con01_list {  margin-top: 80px; font-weight: 600; vertical-align: baseline; font-size: 15px; border-top: 1px #d1d1d1;}
.con01_list .list {margin-bottom: 28px;}
.con01_list .basic_info {margin-left: 58px;}
.con01_list>.lists  {padding: 13px 25px;  line-height: 1.2; font-size: 15px; font-weight: 600; text-align: left;  margin: -20px 0 25px 33px;}
.con01_list .blue_back {background:#236dc7; width: 228px; padding: 13px 25px; color: #fff; margin-left: -1px;}
.con01_list>li:nth-child(3) {padding: 22px 0 0 33px; font-size: 15px;}
.con01_list>li:nth-child(4) {padding: 22px 0 0 33px;}

.con01_list>li:nth-child(5),
.con01_list>li:nth-child(6),
.con01_list>li:nth-child(7),
.con01_list>li:nth-child(8),
.con01_list>li:nth-child(9),
.con01_list>li:nth-child(10) {padding: 15px 0 15px 55px;}
.con01_list>li:nth-child(11) {padding: 22px 0 0 33px;}
.con01_list>li:nth-child(1) a,
.con01_list>li:nth-child(3) a,
.con01_list>li:nth-child(4) a,
.con01_list>li:nth-child(5) a,
.con01_list>li:nth-child(6) a,
.con01_list>li:nth-child(7) a,
.con01_list>li:nth-child(8) a,
.con01_list>li:nth-child(9) a,
.con01_list>li:nth-child(10) a,
.con01_list>li:nth-child(11) a {color: #666;}
.con01_list>li:nth-child(11) a {margin-left: 20px;}
.con01_list>li:nth-child(1),
.con01_list>li:nth-child(3),
.con01_list>li:nth-child(4),
.con01_list>li:nth-child(5),
.con01_list>li:nth-child(6),
.con01_list>li:nth-child(7),
.con01_list>li:nth-child(8),
.con01_list>li:nth-child(9),
.con01_list>li:nth-child(10),
.con01_list>li:nth-child(11), 
.con01_list>li:nth-child(11):hover a {color:#0066cc;} 
.vison_numbers .vison_icon01>img {margin-right: 5px;}
.blue_back>a {color: #fff; margin-left: 21px;}
.con01_list .blue_dot {background: #eee; height: 65px; width: 227px;}
.con01_list .blue_dot::before{ content: ""; width: 4px; height: 4px; display: inline-block; background:#2b72c9; border-radius: 50%; margin: 0 2px 0 14px;}
.sub01_con01 .sub01_box01  { width: 874px;overflow: hidden; margin: -75px 0 0 326px; height: 74px;border: 3px solid transparent;background: -webkit-linear-gradient(#fff,#fff), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
                             -webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%;
                             border-bottom: 1px solid transparent; border-top-left-radius: 30px;border-top-right-radius: 30px;}
.sub01_con01 .sub01_box01 .sub01_box_first { font-size: 27px; font-weight: bold; text-align: center;  color: #0066cc; line-height: 74px; display: block; width: auto;}
.sub01_box01_1 {border: 1px solid #d1d1d1; height: 242px; width: 874px; margin:0px 0 0 326px;}
.sub01_con01 .sub01_box01_1 {text-align: center;}
.sub01_con01 .sub01_box01_1 .sub01_box_second {font-size: 20px; margin: 27px 0 15px 0; color: #333366; font-weight: 600;}
.sub01_con01 .sub01_box01_1 .sub01_boxin { font-size: 17px; line-height: 28px;}
.sun01_graph {background: url(./img/sub01_graphline.png)no-repeat; display: block; width: 953px; margin-left: 377px; height:388px;}
.sun01_graph>div {float: left;}
.sun01_graph>div>a>p:last-child {color: #3366cc; font-weight: 600;}
.sun01_graph>div>a>.deepblue {color: #003399;}
.sun01_graph .g_economy {margin-left: 130px;  margin-top: 137px;}
.sun01_graph .g_generation{margin-top: 211px; margin-left: 60px;}
.sun01_graph .g_balance {margin-top: 87px; margin-left: 10px;}
.sun01_graph .g_eduaction{margin-top: 277px; margin-left: 24px;}
.sun01_graph .g_autonomy {margin-top: 245px; margin-left: 16px;}

/*contents02 영역*/
.sub01_con02 {margin-top: 50px;}
.sub01_con02 .sub01_goal {margin-left: 226px;margin-bottom: 385px;}
.sub01_con02 .sub01_goal .goal_title .buleet {width: 50px; border-radius: 30px; height: 7px;  margin: 0px 0 10px 98px; border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con02 .sub01_goal .goal_title .goal {font-size: 27px; color: #0066cc; font-weight: bold; margin-left: 98px;}
.sub01_con02 .sub01_goal .goal_numbers01 {margin-left: 246px;}
.sub01_con02 .sub01_goal .goal_numbers01,
.sub01_con02 .sub01_goal .goal_numbers02,
.sub01_con02 .sub01_goal .goal_numbers03,
.sub01_con02 .sub01_goal .goal_numbers04,
.sub01_con02 .sub01_goal .goal_numbers05 {  }


/*.goal_numbers01영역*/
.sub01_con02 .sub01_goal .goal_numbers01 {margin-top: 65px; margin-left: 148px;}
.sub01_con02 .sub01_goal .goal_numbers01 .number01 {border-radius: 15px; border:1px solid transparent;  text-align: center; line-height: 55px; height: 55px; width: 85px;  font-weight: 400;
                                                    background: -webkit-linear-gradient(white,white), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%); -webkit-background-clip: padding-box,border-box,text;-webkit-background-origin: border-box; -webkit-background-size: 100% 100%; float: left;}
   
.sub01_con02 .sub01_goal .goal_numbers01 .number01>p {background-image: linear-gradient(to right, #3c90eb 0%, #8b90f1 100%);
                                                     font-size: 22px;  -webkit-background-clip: text; -webkit-text-fill-color: transparent; display:inline;}
.sub01_con02 .sub01_goal .goal_numbers01 .goal_t01{background: url(../images/sub01_slent.png)no-repeat;   width: 614px;  height: 70px;  margin-left: 22px;  float: left; margin-top: -15px; display: inline-block;} 
.sub01_con02 .sub01_goal .goal_numbers01 .goal_t01 img { margin-left: 30px; margin-top: 16px; }
.sub01_con02 .sub01_goal .goal_numbers01 .goal_s01 { display: inline-block; margin-top: -146px; } 
.sub01_con02 .sub01_goal .goal_numbers01 .goal_s01 .blue_t {margin-left: 353px; display: block;  overflow: hidden; margin-bottom: 43px;  color: #0066cc; font-size: 15pt; }
.orange_t { margin-left: 10px; color: #ff6600;}


/*.goal_numbers02영역*/
.sub01_con02 .sub01_goal .goal_numbers02{ margin-left: 281px;  margin-top: -30px;}
.sub01_con02 .sub01_goal .goal_numbers02 .number02 {border-radius: 15px; border:1px solid transparent; text-align: center; line-height: 55px; height: 55px; width: 85px;  font-weight: 400; overflow: hidden;  background: -webkit-linear-gradient(white,white), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
                                                    -webkit-background-clip: padding-box,border-box,text; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; margin-top: 50px; margin-left: -132px;} 
.sub01_con02 .sub01_goal .goal_numbers02 .number02>p {background-image: linear-gradient(to right, #3c90eb 0%, #8b90f1 100%);
                                                      font-size: 22px; -webkit-background-clip: text; -webkit-text-fill-color: transparent; display:inline;}
.sub01_con02 .sub01_goal .goal_numbers02 .goal_t02 {background: url(../images/sub01_slent.png)no-repeat; margin-top: -70px; width: 614px; height: 70px; float: left; margin-left: -27px;}
.sub01_con02 .sub01_goal .goal_numbers02 .goal_t02 img { margin-left: 20px; margin-top: 23px;}    
.sub01_con02 .sub01_goal .goal_numbers02 .goal_s02 { margin-top: -56px; margin-left: -113px;    }
.sub01_con02 .sub01_goal .goal_numbers02 .goal_s02 .blue_t {margin-left: 361px;  display: block;  overflow: hidden;   margin-bottom: 43px;  color: #0066cc; font-size: 15pt; }

/*.goal_numbers03영역*/
.sub01_con02 .sub01_goal .goal_numbers03 {margin-left: 147px; margin-top: 41px;}
.sub01_con02 .sub01_goal .goal_numbers03 .number03 {border-radius: 15px; border:1px solid transparent; text-align: center; line-height: 55px; height: 55px; width: 85px;  font-weight: 400; overflow: hidden;
                                                    background: -webkit-linear-gradient(white,white), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%); -webkit-background-clip: padding-box,border-box,text; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%;  margin-left: 1px; float: left;}
.sub01_con02 .sub01_goal .goal_numbers03 .number03>p {background-image: linear-gradient(to right, #3c90eb 0%, #8b90f1 100%);
                                                      font-size: 22px; -webkit-background-clip: text; -webkit-text-fill-color: transparent; display:inline;}
.sub01_con02 .sub01_goal .goal_numbers03 .goal_t03 {background: url(../images/sub01_slent.png)no-repeat; width: 614px; height: 70px; float: left;  margin-top: -9px; margin-left: 21px;}
.sub01_con02 .sub01_goal .goal_numbers03 .goal_t03 img {margin-left: 26px; margin-top: 18px; }
.sub01_con02 .sub01_goal .goal_numbers03 .goal_s03 { margin-top: -99px; margin-left: 101px; }
.sub01_con02 .sub01_goal .goal_numbers03 .goal_s03 .blue_t {margin-top: 44px; margin-left: 149px; display: inline-block;  overflow: hidden; color: #0066cc; font-size: 15pt;}


/*.goal_numbers04영역*/
.sub01_con02 .sub01_goal .goal_numbers04 {margin-left: 320px; margin-top: 46px;}
.sub01_con02 .sub01_goal .goal_numbers04 .number04 {border-radius: 15px; border:1px solid transparent; text-align: center; line-height: 55px; height: 55px; width: 85px;  font-weight: 400; overflow: hidden; float: left; 
                                                    background: -webkit-linear-gradient(white,white), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);-webkit-background-clip: padding-box,border-box,text; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; float: left; margin-top: 97px; margin-left: -720px;}
.sub01_con02 .sub01_goal .goal_numbers04 .number04>p {background-image: linear-gradient(to right, #3c90eb 0%, #8b90f1 100%);
                                                      font-size: 22px; -webkit-background-clip: text; -webkit-text-fill-color: transparent; display:inline; }
.sub01_con02 .sub01_goal .goal_numbers04 .goal_t04 {background: url(../images/sub01_slent.png)no-repeat; width: 614px; height: 70px; float: left; margin-top: 26px; margin-left: -66px;}
.sub01_con02 .sub01_goal .goal_numbers04 .goal_t04 img {margin-left: 21px; margin-top: 24px;}
.sub01_con02 .sub01_goal .goal_numbers04 .goal_s04 {margin-top: -97px; margin-left: 102px;}
.sub01_con02 .sub01_goal .goal_numbers04 .goal_s04 .blue_t { margin-top: 44px; margin-left: 148px; display: inline-block;  overflow: hidden; color: #0066cc; font-size: 15pt;}


/*.goal_numbers05영역*/
.sub01_con02 .sub01_goal .goal_numbers05 {margin-left: 218px;}
.sub01_con02 .sub01_goal .goal_numbers05 .number05 {border-radius: 15px; border:1px solid transparent; text-align: center; line-height: 55px; height: 55px; width: 85px;  font-weight: 400; overflow: hidden; background: -webkit-linear-gradient(white,white), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
                                                    -webkit-background-clip: padding-box,border-box,text; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; float: left; margin-left: -720px; margin-top: 138px;}

.sub01_con02 .sub01_goal .goal_numbers05 .number05>p {background-image: linear-gradient(to right, #3c90eb 0%, #8b90f1 100%);
                                                      font-size: 22px; -webkit-background-clip: text; -webkit-text-fill-color: transparent; display:inline;}
.sub01_con02 .sub01_goal .goal_numbers05 .goal_t05 {background: url(../images/sub01_slent.png)no-repeat; width: 614px; height: 70px; float: left;  margin-left: 36px; margin-top: 26px; }
.sub01_con02 .sub01_goal .goal_numbers05 .goal_t05 img {margin-left: 20px; margin-top: 18px;}
.sub01_con02 .sub01_goal .goal_numbers05 .goal_s05 { margin-top: -101px; margin-left: 103px; }
.sub01_con02 .sub01_goal .goal_numbers05 .goal_s05 .blue_t {margin-top: 44px; margin-left: 143px; display: inline-block;  overflow: hidden; color: #0066cc; font-size: 15pt;}
/*contents03영역*/
.sub01_con03 {margin-top: 50px;}
.sub01_con03 .sub01_vison .vison_title .buleet {width: 50px; border-radius: 30px; height: 7px; margin: 0px 0 10px 323px; border: 0px solid;  background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con03 .sub01_vison .vison_title .vison {font-size: 27px;  color: #0066cc; font-weight: bold; margin-left: 323px;}
.sub01_con03 .sub01_vison .vison_numbers {margin: -11px 0 140px 363px;}


/*vison_sent01영역*/
.vison_numbers .vison_sent01 {background:radial-gradient(circle,#e2e6f2,#dae0ef); width: 250px; height: 250px; border-radius: 50%; margin-top: 261px; margin-left: 45px;position: relative;}
.vison_numbers .vison_sent01>span {text-align: right;}
.vison_numbers .vison_sent01>p {color:#336699;font-size: 25px; font-weight: 600; text-align: right;display: inline-block; margin-top: 70px; margin-left: 40px;}
.vison_numbers .vison_sent01>p>span{color: #666; font-size: 20px; font-weight: 400;  display: inline-block; margin-top: 10px;}
.vison_numbers .vison_icon01 {background: #515f90; width: 90px; height: 90px; border-radius: 50%; margin-top: -270px;  margin-left: 244px;}
.vison_numbers .vison_icon01 img { margin-top: 23px;  margin-left: 24px;}


/*vison_sent02영역*/
.border_vision {border: 1px solid #999; width: 290px; height: 290px; border-radius: 50%; position: absolute; margin-top: -59px; z-index: -5000; margin-left: 280px;}
.vison_numbers .vison_sent02 {background:radial-gradient(circle,#7994da,#647fc7); width: 250px; height: 250px; border-radius: 50%; margin-left: 300px;  margin-top: -107px;}
.vison_numbers .vison_sent02>span {text-align: center;}
.vison_numbers .vison_sent02>p {color:#fff; font-size: 37px; font-weight: 600; display: inline-block; text-align: center; margin-top: 79px;  margin-left: 54px;}
.vison_numbers .vison_sent02>p>span {color: #fff; font-size: 20px; font-weight: 400; display: inline-block; margin-top: 10px;}
.vison_numbers .vison_icon02 {background: #91bbf5; width: 80px; height: 80px; border-radius: 50%; margin-left: 475px; margin-top: -279px; position: absolute; z-index: -3500;}
.vison_numbers .vison_icon02 img {margin-top: 22px; margin-left: 19px;}

/*vison_sent03영역*/
.vison_numbers .vison_sent03 {background:radial-gradient(circle,#e2e6f2,#dae0ef); width: 250px; height: 250px; border-radius: 50%; margin-left: 535px; margin-top:-419px;}
.vison_numbers .vison_sent03>span {text-align: left; margin:23px 0 0 18px;}
.vison_numbers .vison_sent03>p {color:#336699; font-weight: 600; color: #336699; margin: 70px 0 0 38px; font-size: 25px;  text-align: left; display: inline-block; }
.vison_numbers .vison_sent03>p>span {color: #666; font-weight: 400;font-size: 19px; font-weight: 400; display: block; margin-top: 10px;}
.vison_numbers .vison_icon03 {background: #9bd7e2; width: 80px; height: 80px; border-radius: 50%;}

/*vison_sent04영역*/
.vison_numbers .vison_sent04 {background:radial-gradient(circle,#e2e6f2,#dae0ef); width: 250px; height: 250px; border-radius: 50%; margin-left: 388px;  margin-top: 100px;  position: relative; z-index: -5;}
.vison_numbers .vison_sent04>span {text-align: left;}
.vison_numbers .vison_sent04>p {color:#336699;font-size: 25px; font-weight: 600;  display: inline-block; text-align: left;  margin-top: 83px;  margin-left: 60px;}
.vison_numbers .vison_sent04>p>span {color: #666; font-size: 20px; font-weight: 400; display: inline-block;  margin-top: 10px;}
.vison_numbers .vison_icon04 {background: #9bd7e2; width: 80px; height: 80px; border-radius: 50%;     margin-left: 323px;  margin-top: -152px; position: relative;   z-index: -3000; }
.vison_numbers .vison_icon04 img { margin-top: 19px; margin-left: 19px; }

/*main_box영역*/
.main_box {border: 2px dotted #d1d1d1; margin: 120px 0 50px 326px; }
.manager_section {padding: 10px 0;  font-size: 11pt;  color: #666;  margin-left: 60px;}
.manager_strong::before { background: url(../images/menu_managericon.png)no-repeat; content: ""; height: 16px; width: 16px;     display: inline-block; padding-right: 10px; margin-bottom: -3px; }
.manager_strong { margin-right: 18px; font-size: 11pt; margin-left: 20px;}
.manager_name {margin-right: 30px;}
.contact {margin-right: 35px;}
.inquiry_section {margin-left: 60px;}
.inquiry_section::before {border-top: 1px dashed #d1d1d1;  content: ""; display: block; margin-left: -61px;}
form.inquiry_form { margin-top: 41px;}
.inquiry_strong { margin-left: 19px;  color: #666;  font-size: 15px; padding: 20px 0 0 0; float: left; margin-top: -8px; display: inline-block; margin-bottom: -8px;}
.inquiry_radio { margin-left: 14px; padding: 10px 0 0 10px; font-size: 10pt;  color: #666;}
.inquiry_submit { margin-left: 23px; padding: 10px 0;}
.inquiry_submit input#text { width: 317px; margin-left: -4px;  margin-top: 1px; display: inline-block; position: absolute; height: 31px; border: 2px solid #ccc; color: #666;}
.inquiry_submit input#btn { width: 100px;  background: #236dc7;  border: none;  height: 23px;  top: 1px;  display: inline;  left: 307px;  position: relative;  height: 31px;}
.inquiry_submit .submit_btn {  margin-top: -28px; margin-left: 335px; position: absolute; z-index: 2000;}
.inquiry_submit .submit_btn>a { text-decoration: none;  color: #eee;  margin-left: -104px;  margin-top: 31px;  position: absolute;  font-size: 10pt;  letter-spacing: 1px;}
.inquiry_section::after { background: url(../css/img/menu_manager_right.png) no-repeat; content: ""; height:84px; width:172px;  float: right; margin-top: -84px; margin-right: 50px; }
.inquiry_radio>label { padding-right: 20px;}



@media screen and (max-width:1224px){
 
 .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
 .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
 .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
 .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
 .aside_container {display: none;}
 .side_title01 {display: none;}
 .side_bar01 {display: none;}
 .sub01_con01 {margin-left: -30px;}
 .sub01_con01 .sub01_box01 {margin: 45px 0 0 176px; width: 630px;}
 .sub01_box01_1 { width: 473px; ;margin: 0px 0 0 -20px;}
 .sub01_con01 .sub01_box01_1   {width: 630px; margin-top: 0px;    margin-left: 176px;}
 .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
 .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
 .sub01_con02 .sub02_goal {margin: 50px 0 0 147px;}
 .border_vision { border: 1px solid #999; width: 240px; height: 240px;border-radius: 50%; position: absolute; margin-top: -58px; z-index: -5000; margin-left: 370px;}

 
     /*contents01 영역*/
     .sun01_graph { background: url(./img/sub01_graphline1124.png)no-repeat;  display: block; width: 650px;  margin-left:137px;  height: 332px;}
     .sun01_graph .g_economy { margin: 137px 0 0 130px; }
     .sun01_graph .g_generation {margin: 211px 0 0 60px;}
     .sun01_graph .g_balance {margin: 87px 0 0 7px;}
     .sun01_graph .g_eduaction {margin: 277px 0 0 24px;}
     .sun01_graph .g_autonomy {margin: 245px 0 0 16px;}
     .sub01_con02 .sub01_goal {margin: 0 0 385px 56px;}
     
     
     /*contents02 영역*/
     .sub01_con02 .sub01_goal .goal_numbers01 .goal_t01 { margin-top: 35px;}
     .sub01_con02 .sub01_goal .goal_numbers01 .number01 {display: none;}
     .sub01_con02 .sub01_goal .goal_numbers01 {  margin: 30px 0 0 70px;  width: 44%; }
     .sub01_con02 .sub01_goal .goal_numbers01 .goal_s01 .blue_t { margin-left: 241px;}
     .sub01_con02 .sub01_goal .goal_numbers02 .goal_s02 .blue_t {margin-left: 331px;}
     .sub01_con02 .sub01_goal .goal_numbers03 .goal_s03 .blue_t {margin:44px 0 0 117px;}  
     .sub01_con02 .sub01_goal .goal_numbers04 .goal_s04 .blue_t {margin: 44px 0 0 116px;}
     .sub01_con02 .sub01_goal .goal_numbers05 .goal_s05 .blue_t {margin: 44px 0 0 113px;}
     .sub01_con02 .sub01_goal .goal_numbers02 .number02 {display: none;}
     .sub01_con02 .sub01_goal .goal_numbers02 { margin: 58px 0 0 121px; width: 44%;}
     .sub01_con02 .sub01_goal .goal_numbers03 {width: 44%;}
     .sub01_con02 .sub01_goal .goal_numbers03 .number03 {display: none;}
     .sub01_con02 .sub01_goal .goal_numbers03 .goal_t03 { margin:20px 0 0 -55px;}
     .sub01_con02 .sub01_goal .goal_numbers04 .number04 {display: none;}
     .sub01_con02 .sub01_goal .goal_numbers04 .goal_t04 {margin: 116px 0 0 -612px; width: 75%;}
     .sub01_con02 .sub01_goal .goal_numbers05 .number05 {display: none;}
     .sub01_con02 .sub01_goal .goal_numbers05 .goal_t05 {margin: 26px 0 0 -124px;}
     

     /*contents03 공통 영역*/
    .sub01_con03 .sub01_vison .vison_numbers  {margin: -10px 0 140px 159px;}
    .vison_numbers .vison_sent01 { width: 200px;height: 200px; margin-left: 166px;}
    .vison_numbers .vison_sent01>p { color: #336699;  font-size: 25px;  margin-top: 61px;  margin-left: 29px;}
    .vison_numbers .vison_sent02>p { margin-top: 56px;margin-left: 40px;}
    .vison_numbers .vison_sent03>p {margin: 53px 0 0 29px;}
    .vison_numbers .vison_sent04>p { margin-top: 58px;margin-left: 43px;}
    .vison_numbers .vison_sent03>p>span {  font-size: 16px; }
    .vison_numbers .vison_sent01>p>span { font-size: 16px; margin-top: 0px;}
    .vison_numbers .vison_sent02>p>span { font-size: 17px; margin-top: 10px;}
    .vison_numbers .vison_sent04>p>span { font-size: 16px; margin-top: 5px;}
    .vison_numbers .vison_icon01 { margin-top: -220px;margin-left: 324px;}
    .vison_numbers .vison_sent02 { width: 200px;height: 200px;margin-left: 390px;}
    .vison_numbers .vison_icon02 { margin-left: 435px; bottom: 235px; left: 243px;}
    .vison_numbers .vison_icon02 {  margin-left: 475px; margin-top: -279px;  bottom: 222px; left: 237px;}
    .vison_numbers .vison_sent03 {width: 200px; height: 200px; margin-left: 575px; margin-top: -369px;}
    .vison_numbers .vison_icon04 {  margin-left: 353px; margin-top: -172px;}
    .vison_numbers .vison_sent04 { width: 200px; height: 200px;margin-left: 418px;margin-top: 150px;}
    .border_vision .border_vision { width: 230px; height: 230px; margin-top: -53px; z-index: -5000;margin-left: 375px;}
    .sub01_con03 {margin: 50px 0 0 -167px;}
     
    
 /*menu _manager 공통 영역*/
 .inquiry_submit .submit_btn {  margin-left: 191px;}
 .inquiry_section::after {display: none;}
 .inquiry_submit {margin-left: 52px;}
 .manager_strong {margin-left: -60px;}
 .manager_name { margin-right: 27px;}
 .contact {margin-left: 140px;}
  .main_box { border: 2px dotted #d1d1d1; margin: 66px 0 50px 148px;  width: 630px;}
  .modify_date {margin-left: 367px;}
  .inquiry_strong  {margin-left: -23px;}
  .inquiry_radio { margin-left: -31px;}
  .manager_strong::before { margin-left: 40px;}
  .inquiry_submit input#text {width: 237px; left: 194px;}
  .inquiry_submit input#btn {width: 100px;}
  .inquiry_submit input#btn {left: 162px;}
 

}


@media screen and (max-width:767px) {
    
  
   .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
    .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
    .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px; padding: 10px 19px 10px 7px; background-size: 3px 4px;border-right: 0;}
    .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
    .aside_container {display: none;}
    .side_title01 {display: none;}
    .side_bar01 {display: none;}
    .sub01_con01 {margin-left: 0px;}
    .sub01_con01 .sub01_box01 {  width: 474px;  overflow: hidden; margin: 45px 0 0 5px;}
    .sub01_box01_1 { width: 473px; width: 472px;margin: 0px 0 0 13px;}
    .sub01_con01 .sub01_box01_1 { margin-left: 5px; width: 473px;}
    .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
    .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
    .sub01_con02 .sub02_goal {margin: 50px 0 0 14px;}

    
     /*contents01 영역*/
    .sun01_graph {margin-left: -121px;}
    .sub01_con02 .sub01_goal {  margin: 0 0 385px -85px; }
    .number_group {background: url(./img/sub01_slent767.png) no-repeat; width: 450px; height: 300px; display: block; margin:30px 0 0  100px;}
    .number_group>div {display: none;}
    .goal_title {margin-top: 90px;}


     /*contents03 영역*/
    .sub01_con03 { margin: -359px 0 0 -312px;}
    .sub01_con03 .sub01_vison .vison_numbers {display: none;}
    .sub01_con03 .sub01_vison .vison_group {background: url(./img/sub06_circles767.png)no-repeat; width: 486px; height:446px; display: block;  margin: 50px 0 0 311px;}

       /*menu manager 공통영역*/
       .main_box { margin-top: 50px; margin-left: 30px; width: 431px;}
       .manager_strong {margin-left: -60px;}
       .manager_name { margin-right: 27px;}
       .contact {margin-left: -20px;}
       .modify_date {margin-left: 172px;}
       .modify_date .modify_date {  margin-left: 172px;}
       .inquiry_strong  {margin-left: -23px;}
       .inquiry_radio { margin-left: -31px;}
       .manager_strong::before {margin-left: 8px;}
       .inquiry_submit input#text {width: 237px;left: 74px;}
       .inquiry_submit input#btn {width: 100px;}
       .inquiry_submit input#btn {left: 162px;}
       .inquiry_submit .submit_btn {  margin-left: 191px;}
       .inquiry_section::after {display: none;}
       .inquiry_submit {margin-left: 52px;}
   
       
   }